This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 985498 - [RFE] Public volumes
[RFE] Public volumes
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: ---
: 9.0 (Mitaka)
Assigned To: Eric Harney
Giulio Fidente
https://blueprints.launchpad.net/cind...
upstream_milestone_none upstream_stat...
: FutureFeature
Depends On:
Blocks: 988534
  Show dependency treegraph
 
Reported: 2013-07-17 11:46 EDT by Eric Harney
Modified: 2016-04-26 13:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 19:50:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 35261 None None None Never

  None (edit)
Description Eric Harney 2013-07-17 11:46:49 EDT
Provide the ability to share volumes across the tenants. Similar to the glance's public images.
Provide visibility and ability to attach volume to a VM for users from other tenants if volume marked as public. Operations of updating and deleting still available only for volume owner.

https://blueprints.launchpad.net/cinder/+spec/public-volumes
Comment 3 Scott Lewis 2013-08-01 13:10:49 EDT
Changed Priority to match upstream
Comment 6 Eric Harney 2016-03-09 19:50:42 EST
This does not appear to be going anywhere upstream.

Note You need to log in before you can comment on or make changes to this bug.